#contener_slider1	{
	width:auto;
	padding-top:10px;
	background-color:#343f67;
}

#contener_slider1 .titre_des_sliders	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	text-transform: uppercase;
	font-size:14px;
	margin-left:35px;
}

.sliderwrapper	{
	position: relative; /*leave as is*/
	overflow-y:scroll;
    overflow-x:hidden;
	width: 370px; /*width of featured content slider*/
	height: 330px;
	color: #c9d2f1;
	margin-top:6px;
	/*margin-right: 10px;*/

background: #000c35; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTRjN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #000c35 0%, #414c7b 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000c35), color-stop(100%,#414c7b)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #000c35 0%,#414c7b 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #000c35 0%,#414c7b 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #000c35 0%,#414c7b 100%); /* IE10+ */

background: linear-gradient(to bottom,  #000c35 0%,#414c7b 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000c35', endColorstr='#414c7b',GradientType=0 ); /* IE6-8 */
}

.sliderwrapper  a, .sliderwrapper_comm a { color: #FFFFFF; }
.sliderwrapper   p  {
	background-image: url(../images/icones/dernieres_publications.png);
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 30px;
	margin-bottom: 1px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	width: 330px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: auto;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	padding-right: 15px;
	padding-left: 5px;
}

.contentdiv h6 {
	margin-top: 0px;
	padding-left: 30px;
	color: #8D9FCD;
	font-style: italic;
	margin-bottom: 8px;
}

.pagination{
	width: 332px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	background-color: #343F67;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.pagination a{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #7C89B4;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}

.pagination a:hover, .pagination a.selected{
	color: #262D4A;
	background-color: #FFFFFF;
}

#contener_slider2	{
	width:auto;
	padding-top:10px;
	background-color:#594446;
}

#contener_slider2 .titre_des_sliders	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	text-transform: uppercase;
	font-size:14px;
	margin-left:38px;
}

.sliderwrapper_comm {
	position: relative; /*leave as is*/
    overflow-y:scroll;
    overflow-x:hidden;
	width: 398px; /*width of featured content slider*/
	height: 330px;
	background-color: #684F52;
	color: #E6CFD1;
	margin-top:6px;


background: #3b2628; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiMjYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTViNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #3b2628 0%, #715b5f 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b2628), color-stop(100%,#715b5f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #3b2628 0%,#715b5f 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #3b2628 0%,#715b5f 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #3b2628 0%,#715b5f 100%); /* IE10+ */

background: linear-gradient(to bottom,  #3b2628 0%,#715b5f 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b2628', endColorstr='#715b5f',GradientType=0 ); /* IE6-8 */



}

.sliderwrapper_comm .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	width: 355px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: auto;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	padding-right: 15px;
	padding-left: 5px;
}

.sliderwrapper_comm p {
	padding-top: 3px;
	padding-left: 33px;
	margin-bottom: 1px;
	margin-top: 3px;
}

.sliderwrapper_comm h2 {
	padding-left: 33px;
	margin-bottom: 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-bottom-style: none;
	background-image: url(../images/icones/dernieres_comm_accueil.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 7px;
	padding-bottom: 6px;
}

.sliderwrapper_comm h3 {
	padding-left: 33px;
	color: #CD7A83;
	border-bottom-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

.pagination_comm {
	width: 360px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	background-color: #594446;
	padding: 5px 11px;
}

.pagination_comm a {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #8D6B6E;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}

.pagination_comm a:hover, .pagination_comm a.selected {
	color: #45282B;
	background-color: #FFFFFF;
}
